# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from django.db import models
from core.models.base import Base
from core.models.request import Request

'''
'''
class Task(Base):
    last_execution = models.DateTimeField()
    request = models.ForeignKey(Request, on_delete=models.CASCADE, null=True)